@CHARSET "UTF-8";
.ficha-muestra-panel-rev{
/* 	padding-right:20px; */
	float:right;
	width:415px;
	height:21px;
	background-image:url('../img/ficharevista/redalyc_PestanaDeLaFichaDeRevista.png');
	background-repeat:no-repeat;
	background-position: right;
}
.ficha-muestra-panel-nrev{
/* 	padding-right:20px; */
	float:right;
	width:480px;
	height:21px;
	/*background-image:url('../img/ficharevista/redalyc_PestanaDeLaFichaDeRevista.png');
	background-repeat:no-repeat;
	background-position: left;*/	
}
.ficha-muestra-panel-ins{
	padding-right:20px;
	padding-bottom:10px;
	float:right;
	width:650px;
	height:22px;
	background-image:url('../img/ficharevista/redalyc_PestanaDeLaFichaDeRevista.png');
	background-repeat:no-repeat;
	background-position: right;
	font-size: 11px;
}
.ficha-panel-etiqueta{
	/*float:right;*/
	cursor:default;
}
.ficha-panel-etiqueta-ins{
	float:right;
	cursor:default;
}
.ficha-panel-flecha{
	width:14px;
	height:12px;
	float:right;
	margin:4px;
	background-repeat:no-repeat;
}
.ficha-panel-flecha-0{
	background-image:url('../img/ficharevista/redalyc_FlechaHaciaAbajo.png');	
	max-width:100%;
}
.ficha-panel-flecha-1{
	background-image:url('../img/ficharevista/redalyc_FlechaHaciaArriba.png');
	max-width:100%;	
}
/*
.ficha-panel-flecha-1:before {
  content: "Pulsar para colapsar ";
}
.ficha-panel-flecha-0:before {
  content: "Pulsar para expandir ";
}*/
.ficha-detalles-revista{
	max-width:100%;
	overflow:hidden;
	margin:0 auto;
	background-repeat:no-repeat;
}
.ficha-detalles-nuevarevista{	
	width:100%;
	overflow:hidden;
	margin:0 auto;
	background-repeat:no-repeat;
	
}
.ficha-detalles-revista-0{
	height:48px;
	width:100%;
	background-image:url('../img/ficharevista/redalyc_FichaDeRevista_Comprimida.png')
}
.ficha-detalles-nuevarevista-0{
	height:48%;
	width:100%;
	background-image:url('../img/ficharevista/redalyc_FichaDeRevista_Comprimida.png')
}
.ficha-detalles-revista-1{
	height:118px;
	width:100%;
	background-image:url('../img/ficharevista/redalyc_FichaDeRevista_Expandida.png')
}
.ficha-detalles-nuevarevista-1{	
	height:100%;
	width:100%;		
}
.ficha-logo-inst{
	border: none;
	height: auto;
}
.ficha-logo-inst-1{
	width:150px;
	height: 70.422px;
/* 	padding-top: 10px; */
/* 	lineas agregadas para acomodar la imagen */
	margin-bottom:6px;
	padding-top: 0px;
}
.ficha-logo-inst-0{
	max-width:60px
}
.ficha-divisor{
	width:1px;
	height:105px;
	float: left;
	margin: 5px 0px;
	background-image:url('../img/ficharevista/redalyc_Division_FichaDeRevista.png');
	background-repeat: no-repeat;
	background-color: #ccc;
}
.ficha-divisor-art{
	width: 2px;
	top: 10px;
	height: 130px;
	position: relative;
	float: left;
	left: 730px;
	background-image: url('../img/ficharevista/redalyc_Division_FichaDeRevista.png');
	background-repeat: no-repeat;
	background-color: #ccc;
}
.ficha-panel-contenedor{
	padding:2px 10px;
	float: left;
	max-width: 100%;
	font-size: 11px;
}
.ficha-panel-contenedor-citar{
    padding:2px 10px;
	float: left;
	max-width: 100%;
	font-size: 11px;
	margin: 5em -2px;
}

.ficha-panel-nueva{
	padding:2px 10px;
	float: center;
	width: 100%;
	font-size: 11px;
}
.ficha-panel-contenedor-art{
	float: left;
	font-size: 11px;
	line-height: 14px;
}
.ficha-panel-contenedor-ins{
	padding:2px 10px;
	float: left;
	max-width: 700px;
	font-size: 11px;
}
.ficha-panel-contenedor-img{
	padding:10px;
	float: right;
	border-left: solid #ccc 1px;
	margin: 5px;
	height:85px;
}
.separador{
	width: 2px;
	height: 42px;
	float: left;
	background-image: url('../img/ficharevista/redalyc_Division_FichaDeRevista.png');
	background-repeat: no-repeat;
	background-color: #ccc;
}
.ficha-detalles-revista-combo{
	width:990px;
	float:left;
	height: 202px !important;
}
.tabla-ficha-detalles{
	height:260px;
}
.tabla-ficha-detalles tr{
	vertical-align: top;
}
.ficha-panel-contenedor-combo{
	line-height:15px;
	font-size: 11px;
	margin:5px;
}
.header-titulo-revista-combo{
	font-size: 30px;
}
.detalles-revista-rss-combo{
	width:700px;
	padding-top: 15px;
}
.img-revista-inst-combo{
/* 	border-left: solid #ccc 1px; */
	height: 120px;
	width:290px;
/* 	agregados para las nuevas pocisiones de las imagenes */
	position:absolute; 
/* 	margin-top:-390px;  */
/* 	top: 159px; */
	top: 144px;
	float: right; 
	margin-left: 633px; 
}
.ficha-panel-contenedor-combo-img{
	margin: 0px 0px 25px 25px;
}
.titulo-ficha-panel-nueva{
	font-size:14px;
	padding-left: 15px;
	font-weight: bold;
	color:#555;
}
.liga-anio{color:#000;text-decoration:none;float:left;
font-weight:bold;
}
.liga-anio:hover{color:#A00;text-decoration:none;float:left;
font-weight:bold;
}